Bug 723361 - Backlog: doc list: sort by remaining translation work amount (make list sortable)
Backlog: doc list: sort by remaining translation work amount (make list sorta...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3
Unspecified Unspecified
medium Severity medium
: Sprint-25
: ---
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-19 19:38 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 1
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-19 19:38:00 EDT
Description of problem:
Document list should be able to sort by (both ascending and descending order):
completed percentage (remaining hour), alphabetically.

Version-Release number of selected component (if applicable):
1.4-SNAPSHOT
Comment 1 Ding-Yi Chen 2011-07-27 20:04:33 EDT
Test case: Fedora Readme, f11, zh-Hans

On column statistic, 
it seems that it is sorted by alphabetically instead of numerically.
i.e. 
Alphabetically: 0%, 100%, 8%, 85%, 97%
Numerically: 0%, 8%, 85%, 97%, 100%
Comment 2 Alex Eng 2011-10-16 17:53:12 EDT
Problem fixed. Retest require.
Comment 3 Ding-Yi Chen 2011-10-16 22:59:44 EDT
VERIFIED with Zanata version 1.4.2-SNAPSHOT (20111014-1658).

Note You need to log in before you can comment on or make changes to this bug.